html {
	overflow-y: scroll;
}

* {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

*:before,
*:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.form .submit .reset {
	font-size: 14px;
	color: #988F8A;
	border: none;
	background: none;
}

.button {
	min-width: 200px;
	height: 48px;
	line-height: 48px;
	padding: 0 10px;
	font-size: 24px;
	color: #FFF;
	border: none;
	border-radius: 3px;
	background: #3097b9;
}

.button:hover {
	background: #1a6f8b;
}

.admin-header button {
	background: #3097b9 !important;
	color: #fff;
	border-color: #3097b9 !important;
}

.admin-header .action #select,
.admin-header .entity #select {
	color: #fff !important;
}

.icon-button {
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	font-size: 22px;
	border-radius: 100px;
	color: #FFF;
	background: #20677e;
	vertical-align: middle;
	margin-left: 10px;
}

.icon-button.disabled {
	cursor: default;
	background: #ddd;
	opacity: 0.5;
	width: 0px;
}

.small .container {
	background: rgba(202, 197, 190, 0.4);
}

.small .header {
	padding: 40px 0 0 0;
	text-align: center;
	border-radius: 5px 5px 0 0;
	border-bottom: #1a6f8b 1px solid;
	background: #FFF;
	background: white;
}

.small .header p {
	margin: 15px 0;
	font-size: 12px;
	color: #fff;
}

#header {
	height: 30px;
	line-height: 30px;
	border-bottom: #1a6f8b 1px solid;
	background: #fff;
	opacity: 0.5;
}

.large .header {
	height: 92px;
	position: relative;
	border-top: #1a6f8b 3px solid;
	background: #fff;
	z-index: 300;
}

.large .header .breadcrumb {
	overflow: hidden;
	max-width: 500px;
	max-height: 50px;
	float: left;
	margin-top: 35px;
	margin-left: 20px;
	background: initial;
	padding: initial;
	color: #1a6f8b;
}

.large .header .breadcrumb li:before {
	line-height: 1;
	margin-left: 5px;
	content: '\00203a';
	font-size: 14px;
	color: #1a6f8b;
}

.large .header .breadcrumb li span.link {
	color: #1a6f8b;
	text-decoration: none;
	cursor: pointer;
}

.large .header .breadcrumb li span.link:hover {
	color: #1a6f8b;
	text-decoration: underline;
}

.large .menu .selected {
	background: #1085ab;
}

.large .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.large .menu ul li {
	border-bottom: #0a2c38 1px solid;
	background: #0c5067 repeat-x left bottom;
}

.large .menu ul li:hover {
	background: #1085ab;
	color: #FFF;
}

.large .menu ul li a:hover {
	color: #FFF;
	background-position: left bottom;
}

.large .menu ul li.selected {
	background: #1a6f8b;
}

.large .menu ul .selected a .arrow {
	background: none;
}

.large .menu ul li a {
	height: 98px;
	line-height: 98px;
	display: block;
	text-decoration: none;
	color: #1a6f8b;
	;
	background: no-repeat left top;
}

.home .cols .box .title {
	height: 52px;
	line-height: 52px;
	margin: 0;
	text-transform: uppercase;
	font-size: 14px;
	color: #1a6f8b;
	;
	border-bottom: #f4f4f4 2px solid;
}

.home .cols .box .title i {
	margin-right: 5px;
	color: #1a6f8b;
	vertical-align: middle;
}

.home .gauges .gauge span {
	height: 6px;
	display: block;
	background: #1a6f8b;
}

.large {
	width: 1140px;
	margin: 25px auto;
	overflow: hidden;
	box-shadow: 0 3px 3px #aaa;
	background: #0c5067;
}


/* .large .header .profile:hover {background:#1a6f8b} */

.large .header .profile .modal {
	margin: 0;
	padding: 0 0 10px 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 90%;
	display: none;
	list-style: none;
	background: #1a6f8b;
	overflow: initial;
	bottom: initial;
}

.large .header .profile .modal a {
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
	font-size: 14px;
	color: #1a6f8b;
	background: #FFF;
	border: 1px solid #fff;
}

.large .header .profile .modal a:hover {
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	background: #1a6f8b;
	border: 1px solid #fff;
}

.large .header .profile:hover {
	background: #1a6f8b;
}

.large .header .profile.active {
	background: #1a6f8b;
}

.large .header .profile.active .middle span {
	color: #fff !important;
}

.large .header .profile.active .middle i {
	color: #fff !important;
}


/* .large .header .profile:hover .modal {display:none;} */

.large .header .profile .modal {
	display: none;
}

.large .header .profile .modal.active {
	display: block;
}

.large .header .alerts .small-container .title {
	width: 290px;
	line-height: 1.2;
	margin: 0;
	padding: 10px;
	display: block;
	color: #FFFFFF;
	background: #1a6f8b;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.21);
	white-space: nowrap;
}

.large .header .alerts:hover {
	background: #1a6f8b;
}

.large .header .alerts .small-button.selected {
	background: #fff;
	border: 1px solid #1a6f8b;
	padding: 0 4px;
	color: #1a6f8b;
}

.large .footer a {
	font-size: 10px;
	color: #1a6f8b;
}


/* Coffre */

.large .blank .middle {
	width: 370px;
	line-height: 1.2;
	margin: 0 90px;
	display: inline-block;
	vertical-align: middle;
	font-weight: 300;
	font-size: 16px;
	color: rgb(152, 143, 132);
}

.large .blank .middle .title i {
	color: #1a6f8b;
}

.large .filterbar .title {
	font-size: 17px;
	line-height: 48px;
	color: #1a6f8b;
	font-weight: 100;
	margin-left: 20px;
}

.large .filterbar {
	/*height: 110px !important;*/
	font-size: 12px;
	color: #9aa6b2;
	border-bottom: #c5c5c5 1px solid;
	background: #f2f2f2 url('../img/bg-shadow.png') repeat-x left top;
	-webkit-user-select: none;
}

.large .filterbar .extension .filter {
	width: 180px;
	/*height: 35px; */
	border: none;
	padding: 0 4px;
	border-radius: 5px;
	box-shadow: 0 1px 0 #ddd inset;
	margin-left: 7px;
}

.large .filterbar .extension i {
	float: right;
	color: rgb(117, 103, 98);
	font-size: 16px;
	margin: 5px;
}

.large .filterbar .top-left .sectiontitle {
	position: absolute;
	font-weight: 100;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #1a6f8b;
	font-size: 16px;
	line-height: 54px;
	margin-left: 20px !important;
}

.large .filterbar .companyselected {
	padding: 0px 0px 0px 20px;
	border-bottom: none !important;
}

.large .filterbar-content {
	/*height: 590px !important;*/
}

.large .contacts .level5 .filterbar-content {
	height: 590px !important;
	display: initial;
	visibility: initial;
}

.large .backbutton {
	background-color: #988F8A;
}

.large .backbutton:hover {
	background-color: #988F8A;
}

img.company {
	width: auto;
	height: auto;
	max-width: 32px;
	max-height: 32px;
	margin: 0;
}

.large .filterbar .companytitle {
	color: #1a6f8b;
	margin-left: 70px !important;
}

.large .filterbar .companyselect {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 1px;
	z-index: 500;
	background: none;
}

.large .filterbar .top-left {
	height: 55px;
	line-height: 54px;
	margin-left: 20px;
	float: left;
}

.large .filterbar .top-left .title-container {
	padding-top: 15px;
	padding-left: 0px;
}

.large .filterbar .top-left .title-container .title {
	font-size: 16px;
	line-height: 16px;
	color: #1a6f8b;
	font-weight: 100;
	margin-left: 0px;
}

.large .filterbar .top-left .title-container .strong {
	font-size: 20px;
	font-weight: 800;
	color: #1a6f8b;
}

.large .filterbar .top-left .title-container .sub-title {
	font-size: 12px;
	line-height: 26px;
	color: #1a6f8b;
	font-weight: 100;
	margin-left: 0px;
}

.large .filterbar .top-left .title-container .sub-title .strong {
	font-size: 14px;
	font-weight: 800;
	color: #1a6f8b;
}

.large .filterbar .top-left .filetitle {
	/*font-size: 18px;*/
	color: #1a6f8b;
	font-weight: 100;
	line-height: 80px;
}

.large .filterbar-content .item label .infos i {
	margin-right: 5px;
	font-size: 12px;
	font-weight: 400;
	color: #1a6f8b;
	position: relative;
	text-shadow: 0 1px 0 #fff;
}

.small-button {
	line-height: 20px;
	padding: 0 5px;
	display: inline-block;
	position: relative;
	overflow: visible;
	border-radius: 5px;
	background: #1a6f8b;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
}

.small-button.selected {
	background: #fff;
	border: 1px solid #1a6f8b;
	padding: 0 4px;
	color: #1a6f8b;
}

.large .filterbar-content .item i.right {
	position: absolute;
	right: 30px;
	top: 40px;
	font-size: 22px;
	color: #aeaeae;
}

.large .filterbar-content .item i.favorite.active {
	color: #1a6f8b;
}

.large .i-elements .uppercase {
	font-size: 18px;
}

.large .i-elements .searchbox-min {
	height: 35px;
	line-height: 35px;
	margin: 10px 0;
	display: block;
	text-align: left;
	padding-left: 5px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 1px 0 #ddd inset;
}

.large .i-elements .searchbox-min button {
	margin: 5px;
	padding: 0;
	border: none;
	background: none;
}

.large .i-elements .searchbox-min input {
	width: 200px;
	/* height:25px; */
	vertical-align: middle;
	border: none;
	background: none;
	color: #1a6f8b;
	font-size: 14px;
}

.large .i-elements .searchbox-min input:focus {
	outline: none;
}

.large .i-elements .searchbox-min i {
	text-align: right;
}

.large .i-elements .searchbox-min button {
	margin-right: 5px;
	border: none;
	background: none;
	float: right;
	font-size: 18px;
}


/*.icon-button span.export:after {
	content: "\f019";
    font-family: FontAwesome;
    text-decoration: none;
}*/

.large .level5 .content h3 {
	color: #1a6f8b;
	font-size: 18px;
	font-weight: 100;
	/*margin-top: 40px;*/
}

.large .level5 .content h3:first-child {
	color: #b2a8a3;
	font-size: 18px;
	font-weight: 100;
}

.large .level5 .content h3 i {
	color: #988f8a;
	margin-right: 10px;
}

.large .level5 .content ul i {
	color: #1a6f8b;
	margin-right: 10px;
}

.seezam .filterbar-content .newitem .actions a:hover {
	border-radius: 5px;
	background: #1a6f8b;
	opacity: 0.5;
	color: #fff;
}

.content-tip {
	max-width: 220px !important;
	background: rgba(179, 107, 121, 1) !important;
	font-size: 12px !important;
}

.content-tip._720kb-tooltip-left ._720kb-tooltip-caret:before {
	border-left-color: rgba(179, 107, 121, 1) !important;
}

.content-tip._720kb-tooltip-right ._720kb-tooltip-caret:before {
	border-right-color: rgba(179, 107, 121, 1) !important;
}

.content-tip._720kb-tooltip-top ._720kb-tooltip-caret:before {
	border-top-color: rgba(179, 107, 121, 1) !important;
}

.content-tip._720kb-tooltip-bottom ._720kb-tooltip-caret:before {
	border-bottom-color: rgba(179, 107, 121, 1) !important;
}

.seezam .filterbar-content .help {
	top: 20px;
	color: #1a6f8b !important;
}

.readmark {
	top: 20px;
	color: #1a6f8b;
}

.large .level5 .actions a:hover {
	border-radius: 5px;
	background: #1a6f8b;
	opacity: 0.5;
	color: #fff;
}

.large .level5 .content .tabs li {
	font-size: 16px;
	font-weight: 100;
	cursor: pointer;
	color: #1a6f8b;
	padding: 10px;
	background-color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	display: inline-block;
	margin: 0px;
	margin-top: 20px;
}

.large .level5 .content .tabs li i {
	color: #1a6f8b;
}

.large .level5 .actions {
	top: 610px;
	height: 60px;
	width: 100%;
	font-size: 12px;
	padding: 15px 0px 15px 0px;
	display: inline-block;
	border-top: #c5c5c5 1px solid;
	background: #F2F2F2;
	z-index: 1000;
}

.large .level5 .checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	z-index: 300;
	position: relative;
	background: url("/v4/app/main/img/form-checkbox.png") 0% 0%;
}

.large .level5 .checkbox.checked {
	background-position: bottom left;
}

.popup.content.form .checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	z-index: 300;
	position: relative;
	background: url("/v4/app/main/img/form-checkbox.png") 0% 0%;
}

.popup.content.form .checkbox.checked {
	background-position: bottom left;
}

.form .upload {
	position: relative;
	background: #fff3f3;
	border: 1px dotted #1a6f8b;
	border-style: dotted;
	border-radius: 5px;
	padding-bottom: 0px;
}

.form .upload-in {
	position: relative;
	background: #F8E4E4;
	border: 1px solid #1a6f8b;
	border-style: solid;
	border-radius: 5px;
	padding-bottom: 20px;
	margin: initial;
	min-height: initial;
}

.upload-view {
	position: relative;
	background: white;
	border: rgb(241, 241, 243);
	border-style: none;
	margin: 5px -5px 35px -25px;
	min-height: 35px;
}

.large .filterbar-content .item label .infos strong {
	font-weight: 400;
	color: #1a6f8b;
	position: relative;
	z-index: 100
}

.extradetail {
	color: #988f8a !important;
}

.large .filterbar-content .item label .name {
	margin: 5px 0;
	display: block;
	font-weight: 300;
	font-size: 17px;
	color: #1a6f8b;
	width: 340px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.form p,
.form li {
	margin: 20px 0;
	color: #1a6f8b;
}

.form .tb input {
	width: 330px;
	height: 36px;
	padding: 10px 20px;
	font-size: 14px;
	color: #1a6f8b;
	border: none;
	background: none;
}

.form .field>label {
	width: 150px;
	min-height: 36px;
	line-height: 36px;
	padding-right: 15px;
	color: #1a6f8b;
}
/*
.form .required:before {
	content: '*';
	font-weight: 600;
	color: #1a6f8b;
	position: absolute;
	margin: 12px 0 0 -15px;
}
*/
.form .tb select {
	width: 320px;
	height: 36px;
	color: #5f5f5f;
	line-height: 36px;
	padding: 0 15px 0 15px;
	border: none;
	border-radius: 5px;
	background: #f2f2f2;
	box-shadow: 0 1px 0 #ddd inset;
}

.form .field>label {
	color: #1a6f8b;
	width: 150px;
	min-height: 36px;
	line-height: 36px;
	padding-right: 15px;
}


/* Contacts */

.large .sub-menu .selected {
	background: #1a6f8b !important;
}

.large .sub-menu li:hover,
.large .sub-menu .selected {
	background: #1a6f8b !important;
}

.contacts.large .backbutton {
	background: url('../img/icon-back.png') center center #1a6f8b no-repeat;
	left: 0px;
	top: 0px;
	position: absolute;
	width: 0px;
	height: 100%;
	z-index: 200;
	cursor: pointer;
}

.large .filterbar .title2 {
	font-size: 22px;
	line-height: 85px;
	color: #1a6f8b;
	font-weight: 300;
	margin-left: 5px;
}

.large .filterbar .title2.contacts {
	line-height: 55px;
}

.large .filterbar .title2 img {
	margin-right: 10px !important;
}

.large .filterbar .title2 i {
	margin-right: 15px !important;
}

.large .with-backbar .backbar {
	width: 30px;
	height: 700px;
	float: left;
	background: #1a6f8b;
}


/* Deposit */

.large .filterbar .title2.deposits {
	line-height: 55px;
}


/* Settings */

.settings .form .shared-title {
	margin: 20px 30px -5px 0;
	text-align: right;
	font-size: 14px;
	color: #1a6f8b;
}

.settings .form .upload .uploader {
	width: 100%;
	height: 100%;
	position: relative;
	border-radius: 0;
	box-shadow: 0 1px 2px #aaa inset;
	background: #1a6f8b;
	border-radius: 5px;
}


/* Support */

.support i {
	color: #1a6f8b;
}

.support p {
	font-size: 16px;
}


/* Multi select */

.large .level5 .content .form .item-multiselect .multiselect-search .btn {
	line-height: 20px;
	color: #20677e;
	background: #fff3f3;
	border-color: #fff3f3;
	border-radius: 10px;
	padding: 5px 20px;
}

.large .level5 .content .form .item-multiselect .multiselect-search-list-item_selection-remove {
	float: none;
	margin-left: 15px;
}

.large .level5 .content .form .item-multiselect .multiselect-dropdown ul {
	padding-left: 0px;
}

.large .level5 .content .form .item-multiselect .multiselect-dropdown ul li {
	color: #20677e;
	font-size: 14px;
	display: list-item;
	font-weight: 100;
	margin: 0;
	padding: 5px 20px;
}

.large .level5 .content .form .item-multiselect .multiselect-dropdown {
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.5);
}

.large .level5 .content .form .item-multiselect .multiselect-dropdown-optgroup-option.active {
	background: #fff3f3;
}


/* Multi select in popup */

.popup.content.form .item-multiselect .multiselect-search .btn {
	line-height: 20px;
	color: #20677e;
	background: #fff3f3;
	border-color: #fff3f3;
	border-radius: 10px;
	padding: 5px 20px;
}

.popup.content.form .item-multiselect .multiselect-search-list-item_selection-remove {
	float: none;
	margin-left: 15px;
	position: initial !important;
}

.popup.content.form .item-multiselect .multiselect-dropdown ul {
	padding-left: 0px;
}

.popup.content.form .item-multiselect .multiselect-dropdown ul li {
	color: #20677e;
	font-size: 14px;
	display: list-item;
	font-weight: 100;
	margin: 0;
	padding: 5px 20px;
}

.popup.content.form .item-multiselect .multiselect-dropdown {
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.5);
}

.popup.content.form .item-multiselect .multiselect-dropdown-optgroup-option.active {
	background: #fff3f3;
}

.popup.content.form oi-multiselect .multiselect-search-list-item_input input {
	padding: 0 !important;
	outline: 0 !important;
	border: 0 !important;
}


/*-------*/

#background {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url('/v4/app/main/custom/img/background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: -1;
}

#background img {
	display: none;
}

.lt-ie9 #background img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}

.large .level5 .actions {
	top: 610px;
	height: 60px;
	width: 100%;
	font-size: 12px;
	padding: 15px 0px 15px 0px;
	display: inline-block;
	border-top: #c5c5c5 1px solid;
	border-bottom: #c5c5c5 1px solid;
	background: #F2F2F2;
	z-index: 1000;
}

.large .level5 .actions a.cancel {
	line-height: 45px;
	font-size: 14px;
	color: #b2a8a3;
	border: 1px solid #D6D6D6;
	border-radius: 5px;
	background: #fbfbfb;
	width: 160px;
	height: 45px;
	display: inline-block;
	text-align: center;
}

.large .level5 .actions a.ok {
	line-height: 45px;
	font-size: 18px;
	color: #fff;
	border: 1px solid #1a6f8b;
	border-radius: 5px;
	width: 160px;
	height: 45px;
	display: inline-block;
	text-align: center;
}

.large .level5 .actions a.cancel i {
	margin: 0 10px 0 0;
}

.large .level5 .actions a.ok i {
	margin: 0 20px 0 0;
	font-size: 28px;
	vertical-align: middle;
}

.large .level5 .checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	height: 11px;
	margin-right: 10px;
	z-index: 300;
	position: relative;
	background: url('/v4/app/main/img/form-checkbox.png') 0% 0%;
}

.large .level5 .checkbox.checked {
	background-position: bottom left;
}

.popup.content.form .checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	height: 11px;
	margin-right: 10px;
	z-index: 300;
	position: relative;
	background: url('/v4/app/main/img/form-checkbox.png') 0% 0%;
}

.popup.content.form .checkbox.checked {
	background-position: bottom left;
}

.form .upload {
	position: relative;
	background: #fbfbfb;
	border: 1px dotted #1a6f8b;
	border-style: dotted;
	border-radius: 5px;
	padding-bottom: 0px;
}

.form .upload-in {
	position: relative;
	background: #F8E4E4;
	border: 1px solid #1a6f8b;
	border-style: solid;
	border-radius: 5px;
	padding-bottom: 20px;
	margin: initial;
	min-height: initial;
}

.upload-view {
	position: relative;
	background: white;
	border: rgb(241, 241, 243);
	border-style: none;
	margin: 5px -5px 35px -25px;
	min-height: 35px;
}

.large .filterbar .companyselected {
	padding: 0px 0px 0px 20px;
	border-bottom: none !important;
}

.large .filterbar .companyselect {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 1px;
	z-index: 500;
	background: none;
}

large .filterbar .top-left {
	height: 55px;
	line-height: 54px;
	margin-left: 20px;
	float: left;
}

.icon-button span.export {
	background: url('/v4/app/main/custom/img/icon-button-export-zip.png') no-repeat center;
}

.footer-terms {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #f2f2f2;
	border-top: #de6262 2px solid;
	z-index: 10000;
}

.terms-text {
	text-align: center;
	font-size: 14px;
	color: #222;
	margin-right: 230px;
	padding-top: 20px;
}

.terms-button a.ok {
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	border: 1px solid #de6262;
	border-radius: 5px;
	background: #de6262;
	width: 160px;
	height: 50px;
	display: inline-block;
	text-align: center;
	float: right;
	bottom: 20px;
	right: 50px;
	margin-top: -12px;
	margin-bottom: -15px;
}

.terms-button a.ok i {
	margin: 0 20px 0 0;
	font-size: 28px;
	vertical-align: middle;
}

.login .checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	margin-right: 10px;
	z-index: 300;
	position: relative;
	background: url('/v4/app/main/img/form-checkbox.png') 0% 0%;
	margin-top: -2px;
}

.large .menu ul li .name {
	color: white;
}

.large .menu ul li .desc {
	color: white;
}

.large .filterbar .custom-ddl {
	background: #3097b9;
}

.large .filterbar .custom-ddl .options {
	background: #20677e;
}

#header {
	display: none;
}

#connexion-old {
	margin-top: 50vh;
	transform: translateY(-50%);
}

#connexion {
	margin-top: 150px;
}

.form .field .right {
	color: #1a6f8b;
}

.section-content {
	height: 550px;
}

.btn-sysadmin {
	background-color: #f2ebda !important;
}

.btn-sysadmin:hover {
	background-color: #ffce52 !important;
}

.fa-sysadmin {
	color: #ffce52 !important;
}

.fa-admin {
	color: #ffce52 !important;
}

.fa-securechannel {
	color: #b7b7b7 !important;
}

.busy-loading {
	height: 40px;
	width: 40px;
	margin: 5px;
}

.main-loading {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 50%;
	max-height: 50%;
	overflow: auto;
}

.info-image {
	height: 16px;
	width: 16px;
	position: absolute;
	margin-top: 3px;
	background: url('/v4/app/main/custom/img/info-16.png') 0% 0%;
}


/*
.login .header {
  background: #3e4d5b;
  opacity: 0.9;
}

.login .create {
  opacity: 0.9;
}
*/

.fa-button-color {
	color: #68b2e0;
}

.sysadmin {
	background-color: #f2ebda !important;
}

.auto-hide {
	-moz-animation: cssAnimation 0s ease-in 8s forwards;
	/* Firefox */
	-webkit-animation: cssAnimation 0s ease-in 8s forwards;
	/* Safari and Chrome */
	-o-animation: cssAnimation 0s ease-in 8s forwards;
	/* Opera */
	animation: cssAnimation 0s ease-in 8s forwards;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@keyframes cssAnimation {
	to {
		width: 0;
		height: 0;
		overflow: hidden;
	}
}

@-webkit-keyframes cssAnimation {
	to {
		width: 0;
		height: 0;
		visibility: hidden;
	}
}

.main-header-box {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.main-header-box .header-message {
	background: #E4F7C7;
	padding: 15px 0 15px 0;
	color: darkgreen;
	text-align: center;
}

.main-header-box .header-error {
	background: #ffd3a6;
	padding: 15px 0 15px 0;
	color: darkred;
	text-align: center;
}

.main-header-box .button-close {
	position: absolute;
	cursor: pointer;
	right: 10px;
	top: 10px;
	opacity: 1;
}

.main-header-box .header-message .button-close {
	color: green;
}

.main-header-box .header-error .button-close {
	color: red;
}

#connexion {
	margin-top: 200px;
}


.login-version {
	color:#fff !important;
}


.label-template{
    width:125px;
    margin-top: -20px;
}
